/* This is the number on a check from a checking account. In the US, people will typically record the check number along with a transaction. */
"Check Number" = "Check Number";

/* No comment provided by engineer. */
"Checking Account" = "Checking Account";

/* No comment provided by engineer. */
"Deposit" = "Deposit";

/* No comment provided by engineer. */
"Withdrawal" = "Withdrawal";

